namespace _2024._02._26
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Szamol_Click(object sender, EventArgs e)
        {
            double r = double.Parse(KorSugarTextBox.Text);
            double k = 2 * r * Math.PI;
            double t = r * r * Math.PI;
            KorKerulet.Text = $"A kör kerülete: {k.ToString()}";
            KorTerulet.Text = $"A kör területe: {t.ToString()}";

        }
    }
}